.lightbox-holder a {
  text-decoration: none;
}

/* GENERIC STYLES
-------------------------------------------- */

.typography .clear-both{
	clear:both;
	/* seem to need width or border for firefox to apply */
	border-top:solid 1px transparent;
}
.typography small{
	font-size:75%;
}
/* hr css is in reset.css */
.typography .transparent {
	display:block;
	border-top:solid 1px transparent;
	margin:0 !important;
}

.typography .width-50{
	width:50% !important;
}
.typography .width-75{
	width:75% !important;
}
.typography .width-100{
	width:100% !important;
}

.typography .no-border{
	border:0 !important;
}
.typography .no-padding{
	padding:0 !important;
}

/* CALLS TO ACTION */
h3.book-now-button{
	margin-top:1em;
}
h3.book-now-button a{
	display:block;
	background:url(/img/book-now-button-bgd.gif) left center no-repeat;
	color:#fff;
	padding:0.4em 30px 0.4em 60px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-decoration:none;
	margin:0 auto;
}
p.more-button a{
	display:block;
	color:#fff;
	padding:0.4em 50px 0.4em 15px;
	background:url(/img/more-button-bgd.gif) right center no-repeat;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border-bottom:solid 1px #617303;
	text-decoration:none;
	font-size:1.1em;
}

/* PARAGRAPHS 
-------------------------------------------- */
.typography p { 
	margin-bottom:1em;
	color:#555;
}
.typography p.sub-header { 
	font-size:1.14em;
	line-height:1.4em;
}
.typography .button {
	display:inline-block;
	padding:0.3em 18px;
	text-transform:uppercase;
	background:#4a4530; font-weight:normal;
	color:#fff !important;
	text-decoration:none;
	font-size:1.1em;
	box-shadow:1px 1px rgba(0,0,0,.1);
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.typography .button:hover {
	background:#8fa32b;
	text-decoration:none;
}

.typography .button-call-to-action {
	display:block;
	padding:0.3em 35px;
	text-transform:uppercase;
	background:#4a4530;
	box-shadow:1px 1px rgba(0,0,0,.1);
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	background-image:url(/img/icons/call-to-action-arrow-bgd.gif);
	background-position:10px center;
	background-repeat:no-repeat;
}
.typography .button-call-to-action a{
	color:#fff !important;
	text-decoration:none;
	font-size:1.1em;
	font-family: 'Cardo', sans-serif;
	font-weight:400;
}

/* QUOTES
-------------------------------------------- */

.typography blockquote {
	display:block;
	position:relative;
	padding:0.8em 15px 1em 20px;
	margin:1.4em 0 1.5em 0;
	border:solid 1px #ddd;
	font-size:1em;
}
.typography blockquote.bgd-extra-light{
	background-image: url(/img/bgnoise-extra-light.png);
}
.typography blockquote.bgd-light{
	background-image: url(/img/bgnoise-light.png);
}
.typography blockquote.bgd-dark{
	background-image: url(/img/bgnoise.png);
}
.typography blockquote.gift-vouchers {
	padding:40px 15px 1em 20px;
	background-image: url(/img/bgd-gift-vouchers.png),url(/img/bgnoise-extra-light.png);
	background-position: right top, right center;
	background-repeat: no-repeat, repeat;
	font-style:italic;
	border:none;
}
.typography blockquote.packages{
	padding:0.8em 30% 1em 20px;
	box-shadow:1px 1px rgba(0,0,0,.1);
	border:solid 1px #ddd;
	background: url(/img/package-large.png) right bottom no-repeat;
}
.typography blockquote.booking{
	padding:0.8em 30% 1em 20px;
	box-shadow:1px 1px rgba(0,0,0,.1);
	border:solid 1px #ddd;
	background-image: url(/img/book-calendar-medium.png),url(/img/bgnoise.png);
	background-position: right bottom, right center;
	background-repeat: no-repeat, repeat;
}

/* BOOKINGS PAGE */

.typography blockquote.booking-small{
	background-image: url(/img/book-calendar-small.png),url(/img/bgnoise-extra-light.png);
	background-position: right top, right center;
	background-repeat: no-repeat, repeat;
}
.typography blockquote.package-small{
	background-image: url(/img/package-small.png),url(/img/bgnoise-extra-light.png);
	background-position: right top, right center;
	background-repeat: no-repeat, repeat;
}
.typography blockquote.email-small{
	background-image: url(/img/email-small.png),url(/img/bgnoise-extra-light.png);
	background-position: right top, right center;
	background-repeat: no-repeat, repeat;
}
.typography blockquote.booking-small p,
.typography blockquote.package-small p,
.typography blockquote.email-small p{
	padding-right:40px;
}

/* TESTIMONIALS */

.typography blockquote.testimonial {
	display:block;
	position:relative;
	color:#101010;
	padding:1em 15px 1.2em 45px;
	box-shadow:1px 1px rgba(0,0,0,.1);
	font-size:1.09em;
	background-image: url(/img/quotes.png),url(/img/bgnoise-light.png);
	background-position: 10px 0.6em, right center;
	background-repeat: no-repeat, repeat;
	font-style:italic;
}
.typography blockquote.testimonial p{
	margin-bottom:0;
}
.typography blockquote.testimonial::before {
	position:absolute;
	background:url(/img/quetes.png) left top no-repeat;
	width:21px;
	height:12px;
	display:block;
	bottom:-12px;
	left:90%;
	margin-left:-10px;
	z-index:999;
	content:"";
}

/* LINKS 
-------------------------------------------- */

.typography a {
	color:#91853e;
}

/* LINK ICONS - shows type of file
------------------------------------ */
.typography a[href$=".pdf"],
.typography a[href$=".PDF"],
.typography a.pdf {
	padding: 2px;
	padding-left: 20px;
	background: url(/img/icons/page_white_acrobat.png) no-repeat left center;
}
.typography a[href$=".doc"],
.typography a[href$=".DOC"],
.typography a.doc {
	padding: 2px;
	padding-left: 20px;
	background: url(/img/icons/page_word.png) no-repeat left center;
}
.typography a[href$=".xls"],
.typography a[href$=".XLS"],
.typography a.xls {
	padding: 2px;
	padding-left: 20px;
	background: url(/img/icons/page_excel.png) no-repeat left center;
}
.typography a[href$=".gz"],
.typography a[href$=".GZ"],
.typography a[href$=".gzip"],
.typography a[href$=".GZIP"],
.typography a[href$=".zip"],
.typography a[href$=".ZIP"],
.typography a.archive {
	padding: 2px;
	padding-left: 20px;
	background: url(/img/icons/page_white_zip.png) no-repeat left center;
}
.typography a[href$=".exe"],
.typography a[href$=".EXE"],
.typography a.application {
	padding: 2px;
	padding-left: 20px;
	background: url(/img/icons/application.png) no-repeat left center;
}

/* LIST STYLES 
-------------------------------------------- */
.typography ul, 
.typography ol {
	margin: 1em 0 1em 16px;
	color:#665c57;
}
.typography li {
	list-style-type:disc;
}
.typography ul.tick{
	list-style-image: url(/img/icons/green-tick.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding:0.5em 0 1em 0;
	line-height:1.5em;
}
.typography ul.tick li{
	margin-bottom:0.3em;
}

/* HEADER STYLES 
-------------------------------------------- */

.typography h3.toggle-me{
	background-repeat:no-repeat;
	background-position:right center;
}

h1,h2,h3,h4,h5,h6{line-height:1.3em;color:#232428;font-family: 'Cardo', sans-serif;font-weight:400;}

/* Note need to override the overall line height set in Layout.ss (1.5em) */
.typography h1 {
	font-size:2.4em;
	margin:1em 0 1em 0;
	padding-bottom:0.2em;
	border-bottom:solid 2px #333;
}
.typography h2 {
	font-size:2.0em;
	margin-bottom:0.2em;
	}	
.typography h3 {
	font-size:1.7em;
	margin-bottom:0.2em;
}
.typography h4 {
	font-size:1.35em;
	margin-bottom:0.2em;
}
.typography h5 {
	font-size:1.2em;
	margin-bottom:0.2em;
}
.typography h6 {
	font-size:1.1em;
	margin-bottom:0.2em;
}

/* PRE STYLES 
-------------------------------------------- */	
.typography pre {
	font-family:"Courier New",Courier;
	display:block;
	font-size:1em;
	margin:2em 0;
	padding:0.5em;
	border:1px #ccc solid;
	background:#fff;
}

/* TABLE STYLING 
-------------------------------------------- */
.typography table {
	margin-bottom:1em;
	border-collapse:collapse;
	border:solid 2px #999;
	background-color:#fff;
}
.typography tr {
}
.typography td {
	border:solid 1px #bbb;
	padding:4px 6px;
}

/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
	text-align: left;
}
.typography .center {
	text-align: center;
}
.typography .right {
	text-align: right;
}

/* IMAGES 
-------------------------------------------- */
.typography img {
	padding:3px !important;
	-moz-box-shadow: 3px 3px 3px #ddd;
	-webkit-box-shadow: 3px 3px 3px #ddd;
	box-shadow: 3px 3px 3px #ddd;
}
/* Make sure IE6 doesn't see the height:auto as it seems to really screw up image resizing */
/* The max-width is ignored by ie6, etc. anyway */
html>body .typography img {
	/* *********************** THIS IS CULPRIT FOR WEIRD IE6 IMAGES ****************************** */
	height:auto;
	max-width:95%;
}
.typography img.right,
.typography img.left,
.typography img.leftAlone,
.typography img.center {
	display: block;
	margin: 15px auto;
}
.typography img.no-border{
	border:none !important;
}
.typography img.no-padding{
	padding:0 !important;
}

/* IMAGES with CAPTIONS */

.typography div.captionImage{
	position:relative;
	/* need to override the width setting that gets applied as a style
	attribute by the CMS */
	width:auto !important;
	height:auto;
}
.typography div.captionImage img{
	float:none;
	border:0;
}
.typography div.captionImage p.caption{
	font-size:0.9em;
	margin-bottom:0;
}
.typography div.right p.caption{
	text-align:left;
}

.typography div.captionImage{
	border: solid 1px #ddd;
	padding:20px !important;
	-moz-box-shadow: 3px 3px 3px #ddd;
	-webkit-box-shadow: 3px 3px 3px #ddd;
	box-shadow: 3px 3px 3px #ddd;
}
.typography div.captionImage img{
	-moz-box-shadow: 0 0 0 transparent;
	-webkit-box-shadow: 0 0 0 transparent;
	box-shadow: 0 0 0 transparent;
}
.typography div.left,
.typography div.right{
	margin-bottom:1em;
}

/* PAGINATION */
#PageNumbers{
	position:relative;
	margin-bottom:1.5em;
}
#PageNumbers ul{
	margin-left:0;
}
#PageNumbers li{
	font-weight:bold;
	border:solid 1px #666;
	display:inline;
	float:left;
	margin-right:4px;
}
#PageNumbers li a{
	display:block;
	font-weight:normal;
	text-decoration:none;
	padding:1px 8px;
	background-color:#666;
	color:#fff;
}
#PageNumbers li span{
	display:block;
	font-weight:normal;
	text-decoration:none;
	padding:1px 8px;
	color:#666;
}
#PageNumbers .prev,
#PageNumbers .next{
	font-weight:bold;
}

/* FOOTER SPECIFIC */

.typography #Footer *{
	color:#000;
}
.typography #Footer img{
	border:0;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	background:#fff;
}

/* LIGHTBOX GALLERY */
.lightbox-holder{
	clear:both;
}
.lightbox-holder img{
	border:0;
	padding:0 !important;
	margin:0 5px 4px 0;
}

/* -------------------------------------------------------------------------------------------------- */
@media screen and (min-width: 321px) {
}

/* -------------------------------------------------------------------------------------------------- */
@media screen and (min-width: 481px) {
	
	/* IMAGES 
	-------------------------------------------- */
	.typography img {
		max-width:93%;
	}
	.typography img.right,
	.typography img.left,
	.typography img.leftAlone,
	.typography img.center {
		margin:0;
	}
	.typography img.right {
		float:right;
		margin-left:20px;
		max-width:50%;
	}
	.typography img.left {
		float:left;
		margin-right:20px;
		max-width:50%;
	}
	.typography img.center {
		margin:0 auto;
	}
	
	/* IMAGES with CAPTIONS */
	
	.typography div.left img.left,
	.typography div.right img.right,
	.typography div.leftAlone img.leftAlone,
	.typography div.center img.center{
		border:0 !important;
		padding:0 !important;
		margin:0;
	}
	.typography div.left p,
	.typography div.right p,
	.typography div.leftAlone p,
	.typography div.center p{
		margin-bottom:0;
	}
	.typography div.leftAlone,
	.typography div.center{
		margin-bottom:1em;
	}
	.typography div.left{
		float:left;
		margin-right:20px;
		max-width:50%;
	}
	.typography div.right{
		float:right;
		margin-left:20px;
		max-width:50%;
	}
	.typography div.left img.left{
		float:none;
		max-width:100%;
	}
	.typography div.right img.right{
		float:none;
		max-width:100%;
	}
	.typography div.left p.caption,
	.typography div.right p.caption{
		float:none;
		padding:10px 0 0 0;
	}
	
	.typography div.center p.caption,
	.typography div.leftAlone p.caption{
		padding:10px 0 0 0;
	}
	
}

/* -------------------------------------------------------------------------------------------------- */
@media screen and (min-width: 769px) {
	
	/* CALLS TO ACTION */
	h3.book-now-button{
		margin:0 auto;
	}
	h3.book-now-button a{
		text-align:center;
	}
	/* Try to get 3 images across */
	.lightbox-holder img{
		width:70px;
		margin:0 4px 4px 0;
	}
	
}

/* -------------------------------------------------------------------------------------------------- */
@media screen and (min-width: 1025px) {
	
	/* Try to get 3 images across */
	.lightbox-holder img{
		width:30%;
	}
}

/* -------------------------------------------------------------------------------------------------- */
@media screen and (min-width: 1200px) {

	.lightbox-holder img{
		width:auto;
		margin:0 5px 4px 0;
	}
}

/* IE Specific ------ */

/* IE6 screws up the image on the right approach. The text overlies the image.  Pull the text back to the left */
.ie6 .typography div.right p.caption{
	left:-40%;
}
.ie6 .lightbox-holder img{
	width:65px !important;
}
.ie6 #Sidebar .lightbox-holder img{
	width:65px !important;
}
.ie8 .typography img {
	/* ie8 needs the width auto to work properly */
	width:auto;
	height:auto;
}


/* END IE Specific ------ */
